<component name="libraryTable">
  <library name="Gradle: androidx.test.ext:junit:1.1.3@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/8ec4db32582010d7c6be3c476bb8f387/transformed/jetified-junit-1.1.3/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/8ec4db32582010d7c6be3c476bb8f387/transformed/jetified-junit-1.1.3/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/8ec4db32582010d7c6be3c476bb8f387/transformed/jetified-junit-1.1.3/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.test.ext/junit/1.1.3/f138cf897cc1e024dd714073df04f2425d845104/junit-1.1.3-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.test.ext/junit/1.1.3/cdf059d469527681d62d3330131eb875b77911d5/junit-1.1.3-sources.jar!/" />
    </SOURCES>
  </library>
</component>